<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_toolbox_mapreduce</componentBaseName>
    <componentFileName>matlab_toolbox_mapreduce_common_1438293441.enc</componentFileName>
    <componentName>matlab_toolbox_mapreduce_common</componentName>
    <componentVersion>1438293441</componentVersion>
    <locale />
    <numFiles>30</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>31038</size>
    <type />
    <uncompressedBytes>79686</uncompressedBytes>
  </component>
</componentData>

